<app-header> </app-header>
<br><br><br><br>
<div class="col-md-12">
	
	<form [formGroup]="eleccionCasa" (ngSubmit)="elegirCasa(eleccionCasa.value)"  class="form-compact" >
		<p>
			<select name="miselect" formControlName="casa">
			<option [ngValue]="item" *ngFor="let item of lista">{{item}}</option>
			</select>
		</p>
		<input id="office" name="Image" type="submit" class="btn btn-success" value="Enviar">
					
	</form>
</div>
<br><br><br><br>
<div class="col-md-12">
	<table class="table table-list-search">
		<thead>
			<tr>
				<th>Name</th>
				<th>Patronus</th>
				<th>Age</th>
				<th>Images</th>
			</tr>
		</thead>
		<tbody>
			<tr *ngFor="let magos of personaje">
				<td>{{ magos.name }}</td>
				<td> {{magos.patronus}} </td>
				<td> {{2021 - magos.yearOfBirth}} </td>
				<td>  <img src={{magos.image}} />  </td>
			</tr>
		</tbody>
	</table> 
</div>

<app-footer> </app-footer>